[torqueusers] Problems compiling Torque GSSAPI branch

Peter Smith peter.smith3882100 at gmail.com
Fri Mar 12 18:28:21 MST 2010


Yes that seems more simple, but subversion was not installed in my
test environment where the source is located, but i can create a patch
with svn at a later time when i have documentated my torque gssapi
setup if this is needed instead of the patch attatched in last
message.

It was thought as a note to Debian users because i do not know what
packages with the same functionality is called in other distros.


On Fri, Mar 12, 2010 at 6:14 PM, Garrick Staples <garrick at usc.edu> wrote:
> 'svn diff' works quite well.
>
> And the note to debian user isn't specific to debian. All distros will need the
> correct libs installed. Documenting dependencies is never a bad idea.


More information about the torqueusers mailing list